Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 12:23:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C reem                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  reem Bot:  Hi reem, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9587896182 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  505471994            04:16 PM, 01st Oct                   Abdulqader                   Hi Reem, thank you for contacting us. This's kader We would be happy to help you.           04:16 PM, 01st Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:17 PM, 01st Oct                     reem                    Hello...may I know how much time for click and collect needed befor ots ready for collection??           04:17 PM, 01st Oct                   Abdulqader                   We’ll hold your order in store for 14 days,           04:18 PM, 01st Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           04:18 PM, 01st Oct                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           04:19 PM, 01st Oct                     reem                    Okay thank you           04:19 PM, 01st Oct                   Abdulqader                   please note  that we will contact you through your email once we get any updates           04:19 PM, 01st Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:19 PM, 01st Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4945045